__gnu_parallel::_DummyReduct Struct Reference

`#include <for_each_selectors.h>`

## Public Member Functions

bool | operator() (bool, bool) const

## Detailed Description

Reduction function doing nothing.

Definition at line 298 of file for_each_selectors.h.

## Member Function Documentation

## operator()()

bool __gnu_parallel::_DummyReduct::operator() | ( | bool | ,
|  | bool | ) const

inline

Definition at line 301 of file for_each_selectors.h.

The documentation for this struct was generated from the following file:

- for_each_selectors.h